Ryzom - Feature # 539

Status: Closed Priority: Normal
Author: sfb Category: Tools: General
Created: 05/11/2009 Assignee: sfb

Updated: 09/30/2010 Due date:

Subiject: Create a Qt-based Launcher

Description

Create a Qt-based launcher similar to nel_launcher_windows_ext2 in the NeLNS login system.

This is an interim necessity until Snowballs has a sufficiently functioning internal login component.

History

#1 - 05/27/2009 07:29 pm -

- Status changed from New

sfb

to Resolved

- % Done changed from 50 to 100

Applied in changeset r1525.

#2 - 05/28/2009 02:55 pm -

sfb

- Status changed from Resolved to Closed

- Estimated time set to 4.00

It's not pretty and needs some additional features but it gets us back to a launchable Snowballs client. It has been tested on Ubuntu (Karmic)

successfully.

#3 - 09/29/2010 09:41 pm -
- Project changed from NelL
- Category deleted (Net)

kervala

to Ryzom

- Target version deleted (Version 0.7.0)

#4 - 09/30/2010 02:41 pm -

kervala

- Category set to Tools: General

- Target version set to Version 0.7.0
